Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000171Double CommanderGraphical user interfacepublic2011-03-16 07:322016-12-17 08:04
Reporter 
Assigned ToAlexx2000 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
ProjectionnoneETAnone 
PlatformOSOS Version
Product VersionProduct Build 
Target Version0.8.0Fixed in Version0.8.0 
Summary0000171: Add option: "Single Click To Open Files"
DescriptionTotalcmd has a option that allow user to ope files/directory with single click.
Can doublecmd support it?

That is, you open files/directories with left mouse click, and you select(or may active)
files/directories when mouse is moving on the item.
Additional Informationhttp://sourceforge.net/support/tracker.php?aid=3215542 [^]
TagsNo tags attached.
Fixed in Revision7269-7270
Operating system
Widgetset
Architecture
Attached Files

- Relationships
parent of 0000199new Configurable mouse actions 
Not all the children of this issue are yet resolved or closed.

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-10-23 08:04 Alexx2000 New Issue
2011-10-25 21:14 cobines Relationship added parent of 0000199
2016-12-17 08:02 Alexx2000 Assigned To => Alexx2000
2016-12-17 08:02 Alexx2000 Status new => assigned
2016-12-17 08:02 Alexx2000 Target Version => 0.8.0
2016-12-17 08:02 Alexx2000 Description Updated View Revisions
2016-12-17 08:02 Alexx2000 Fixed in Revision => 7269
2016-12-17 08:02 Alexx2000 Status assigned => resolved
2016-12-17 08:02 Alexx2000 Fixed in Version => 0.8.0
2016-12-17 08:02 Alexx2000 Resolution open => fixed
2016-12-17 08:04 Alexx2000 Fixed in Revision 7269 => 7269-7270
Get Double Commander at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker